<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" type="text/css" href="style.css">



	<title>Parazo Portfolio</title>

</head>
<body>

	<!-- Navbar Start-->
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
		<a class="navbar-brand" href="#">
			<img src="images/PDBSI_logo.png" width="160" height="40" alt="">
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Tools</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- Navbar End -->

	<!-- Main Content Section Start -->

	<div>


		<div class="hello">
			<div class="container-fluid">
				<div class="row">
					<div class="col p-0"> 
						<div class="banner1 d-flex ">
							<img class="mt-5 mt-md-0" src="images/gracePic.png" width="400">
							<div class="greeting">
								<h1>Hi! I'm Marie Grace Parazo</h1>
								<div class="lets-talk">
									<button type="button" class="btn">Let's Talk</button>	
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Profile Section End -->





			<!-- Other Projects Section Start -->

			<div class="project-container">
				<h2 class="project-title">PROJECTS</h2>

				<!-- Projects Container Start -->
				<div class="p-md-5 d-lg-flex justify-content-center">

					<!-- Portfolio Start -->
					<div class="card projects col-xl-4 mb-5 mb-xl-0">
						<div class="card-body">
							<img src="images/mgp-logo.png" class="img-fluid">
							<h5 class="card-title mt-3">Portfolio</h5>
							<h6 class="card-subtitle mb-2 text-muted">Grace Portfolio</h6>
							<p class="card-text">Get to know Marie Grace Parazo's accomplishments with this portfolio</p>
							<a href="#" class="card-link">Link to Project</a>
						</div>
					</div>
					<!-- Portfolio End -->

					<!-- The Bailiwick Academy Start -->
					<div class="card col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
						<div class="card-body">
							<img src="images/TBA-sq-logo.png" class="img-fluid">
							<h5 class="card-title mt-3">The Bailiwick Academy</h5>
							<h6 class="card-subtitle mb-2 text-muted">Online Learning Platform</h6>
							<p class="card-text">LIFE-CHANGING ONLINE AND ON-DEMAND CLASSES that empower Filipino mothers who are passionate about baking and cooking, to upskill, and help them gain confidence to turn their passion into profit.  </p>
							<a href="https://thebailiwick.academy/" class="card-link">Link to Project</a>
						</div>
					</div>
					<!-- The Bailiwick Academy  End -->

					<!-- Web Development Card Start -->
					<div class="card col-xl-4 mb-5 mb-xl-0">
						<div class="card-body">
							<img src="images/pdbsi-logo.png" class="img-fluid">
							<h5 class="card-title mt-3">Web Development</h5>
							<h6 class="card-subtitle mb-2 text-muted">Backend</h6>
							<p class="card-text">Provide solutions to businesses who wants to strengthen their online presence and sales by creating platforms and managing their online marketing.</p>
							<a href="#" class="card-link">Link to Project</a>
						</div>
					</div>
					<!-- Web Development  Card End -->
				</div>

				<!-- Other Projects Container End -->

			</div>
			<!-- Other Projects Section End -->

			<h2 class="about-title">About Me</h2>

			<div class="AboutMe">	
				<img src="images/grace pic.jpg" class="gracepic2">

				<p class="about-description">
					Hi! I'm Marie Grace B. Parazo. I'm a Computer Engineer by profession but I love to eat! During my 8 year stay in the corporate world, I got married and had a child. I searched for ways on how to earn from home so I could take care of our daughter. Since I love eating and sweets, I started my own homebased business, Vidriado Cakes and Pastries, which specializes in customized cakes and cupcakes. I attended various trainings to enhance my skills. This included classes at Heny Sison Culinary School, and International School for Culinary Arts and Hotel Management (ISCAHM). But as a Mom of 2, it became quite taxing for me to be going out to attend classes, it was just taking too much of time away from family. This inspired me to set-up a more convenient way of learning, with the mission to support people to turn their hobbies and passion into a profitable business, but still being able have time for things and people that truly matter.
				</p>

			</div>
	
			<div class="container-fluid p-3">
				<div class="row"> 
					<div class="socmed"> 
						<h3 class="soc-title">Social Media Channels</h3>
							<div class="col-sm-12 col-md-8 col-lg-8 col-xl-4>">
								<a href="https://www.facebook.com/gracebparazo">
						         <img alt="FB" src="images/FB-icon.png"
						         class="img-fluid fb">
						     	</a>

						    <div class="col-sm-12 col-md-8 col-lg-8 col-xl-4>">	
									<a href="https://www.instagram.com/grace_parazo"> <img alt="IG" src="images/IG-icon.png"
						         class="img-fluid ig"></a>
						    </div>    

						    <div class="col-sm-12 col-md-8 col-lg-8 col-xl-4>">
						         <a href="https://www.instagram.com/grace_parazo"> <img alt="YT" src="images/yt-icon.png"
						         class="img-fluid yt"></a>		
						    </div> 
						</div>
					</div>
				</div>	
			</div>
			
			<!-- Contact Form Start-->

					<div class="container p-3 col-sm-12 col-md-8 col-lg-8 col-xl-4">
						<div class="row"> </div>
						<h3>Contact Me</h3>
						<form>
							<div class="form-group">
								<label for="name">Name</label>
								<input type="text" class="form-control" id="InputName" placeholder="Name">
							</div>

							<div class="form-group">
								<label for="email">Email address</label>
								<input type="email" class="form-control" id="email" placeholder="name@example.com">
							</div>

							<div class="form-group">
								<label for="number">Contact Number</label>
								<input type="number" class="form-control" id="number" placeholder="+63 900 000 000">
							</div>


							<div class="form-group">
								<label for="exampleFormControlSelect1">Concern</label>
								<select class="form-control" id="exampleFormControlSelect1">
									<option>Quotation</option>
									<option>Technical Support</option> 
								</select>
							</div>

							<div class="form-group">
								<label for="exampleFormControlTextarea1">Message</label>
								<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							</div>
						</form>

						<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>


						<!-- Modal Start -->
						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
										<button type="button" class="close" data-dismiss="modal" aria-label="Close">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>
									<div class="modal-body text-center text-dark">
										Message Successfully Sent
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>

						<!-- Modal End -->

					</form>



				</div>

				<!-- Contact Form End-->

	</div>	
</div>

<div class="footer">


	<p>Powered by Parazo Digital Business Solutions Inc.</p>
</div>







</div>
<!-- Main Content Section End -->






<!-- Bootstrap Script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>